div(ng-include='"components/navbar/navbar.html"')
.container
  .row
    .col-md-12
      h1 Filter
      form.form-horizontal
        .form-group
          .col-sm-12
            input#name-search.form-control(type='text', placeholder='Search for a source...', ng-model="search.name")
      //existing sources
      p.info(style="margin-top:15px")
        i.fa.fa-info-circle.text-info
        |  Drag fields into conditions, and created new conditions to filter your sources on the basis of various criteria. If your filtering is successful, a new source will be created, containing the result of your filtering.
      source-filter(ng-repeat="source in sources | orderBy:'-created_at' | filter: search", source="source")


